#left-pane {
    width: 60%;
}

#right-pane {
    width: 40%;
}

#appInfo {
    margin: 80px;
}

#appPage {
    display: flex;
    flex-flow: row wrap;
}

#badge {
    width: 32%;
    height: auto;
    margin: 40px auto 0px auto;
}

#features {
    font-weight: bolder;
}

#features ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

#appCard {
    height: 100px;
    display: flex;
    flex-flow: row wrap;
}

#appIcon {
    width: 100px;
}

#appName {
    margin-left: 20px;
    width: calc(100% - 120px);
    display: flex;
    flex-direction: column;
    justify-content: center;
}

#appCard .icon { 
    width: 100%;
}

#appCard p {
    margin: 0;
    font-size: 2em;
    font-weight: bold;
}

#recommendations .icon {
    width: 32px;
    padding: 15px 10px 15px 30px;
    height: auto;
}

#recommendations table{
    width: 100%;
    margin-top: 15px;
    border-spacing: 0;
    cursor: pointer;
}

#recommendations td p {
    margin: 0;
    padding-right: 30px;
}

#recommendations tr:hover {
    background-color: rgba(255, 255, 255, 0.50);
}

#recommendations {
    margin: 100px 40px 80px 0;
    padding: 30px 0 25px 0;
    background-color: rgb(245, 245, 245);
    border-radius: 30px;
}

#recommendations>p {
    text-align: center;
    font-weight: bolder;
    margin: 0;
    font-size: 1.2em;
}

#description {
    clear: both;
    padding-top: 10px;
    font-size: 1.2em;
    line-height: 150%;
}

#screenshot-gallery {
    padding: 40px;
    background-color: rgb(245, 245, 245);
    display: flex;
    margin-bottom: -10px;
}

#slider {
    padding: 0;
    display: flex;
    justify-content: space-between;
}

.screenshot {
    width: 100%;
    box-sizing: border-box;
    cursor: pointer;
}

#bigScreenshot {
    width: 100%;
    box-sizing: border-box;
}

@media screen and (max-width: 800px) {
    
    #left-pane {
        width: 100%;
    }

    #right-pane {
        width: 100%;
        max-width: 400px;
        margin: auto;
    }

}

@media screen and (max-width: 540px) {
    
    #appInfo {
        margin: 40px;
    }

}
